/*==========  Desktop First Method  ==========*/
.mobileTitleBlock {
    margin: 1px 5px;
}

.buttonViewBlock {
    text-align: right;
}

.center-xs {
    text-align: center !important;
}


@media only screen and (min-width: 320px) {
    .adn-login-btn {
        display: inline-block;
        width: auto;
        text-align: left;
        vertical-align: middle;
    }

    .adn-login-btn + .adn-login-btn {
        margin-top: 0;
        margin-left: 20px;
    }
}

@media only screen and (min-width: 330px) {
    .adn-tooltip__info {
        width: 300px;
    }

    /*.adn-top-controls__viewlist .adn-viewlist-item {
        margin-right: 20px;
    }*/
    .category-inline-item {
        min-width: 116px;
        min-height: 110px;
        margin: 0 5px 5px;
    }
}

@media only screen and (min-width: 360px) {
    .container-fluid__adn-banner {
        padding-left: 15px;
        padding-right: 15px;
    }

    .buttons_bottoms .btn + .btn {
        margin-left: 20px;
        margin-top: 0;
    }

    .buttons_bottoms.center .btn + .btn {
        margin-left: 10px;
        margin-top: 10px;
    }

    .row-fix1__right {
        float: right;
        padding: 0;
    }

    .adn-t1 label.l1 .l1__sl1-right {
        float: right;
        padding: 0;
    }

    .adn-t1 label.l2 .l2__sl1-right {
        float: right;
        margin-top: 0;
    }

    .adn-t1 label.l1.l1_width-fix {
        width: 240px;
    }

    .adn-t1 label.l2.l2_width-fix {
        width: 240px;
    }

    .adn-images-ads {
        width: 100%;
    }

    .adn-images-ads .adn-big-image {
        height: 80%;
        max-height: 500px;
    }

    .adn-images-ads .adn-small-image {
        width: 200px;
        height: 120px;
    }

    .adn-images-ads_preview {
        width: 100%;
    }

    .adn-images-ads.adn-images-ads_preview .adn-big-image {
        height: 150px;
    }

    .adn-ad-offer {
        width: 300px;
    }

    .adn-ad-offer__info {
        width: 208px;
    }

    .adn-t1 .url_row {
        max-width: 210px;
    }

    .adn-top-controls__formfilter .adn-top-controls__inputbox {
        width: 130px;
    }

    .adn-top-controls__formfilter .adn-top-controls__inputbox:nth-child(2n+1) {
        margin-right: 20px;
    }

    .category-inline-item {
        min-width: 116px;
        min-height: 110px;
        margin: 0 5px 5px;
    }
}

@media only screen and (min-width: 391px) {
    .adn-box-category-ad-cell {
        width: 50%;
    }
}

@media only screen and (min-width: 380px) {
    .adn-top-controls__title {
        float: left;
        width: auto;
        line-height: 35px;
        padding: 0 20px 0 0;
    }

    .adn-top-controls_filter2cols .adn-top-controls__filter {
        width: auto;
        display: block;

    }

    .adn-top-controls_filter2cols .adn-top-controls__inputbox + .adn-top-controls__inputbox,
    .adn-top-controls_filter2cols .adn-top-controls__formfilter .adn-top-controls__inputbox + .adn-top-controls__inputbox {
        margin: 0 0 0 15px;
    }

    .adn-top-controls_filter2cols .adn-top-controls__formfilter .adn-top-controls__inputbox:nth-child(2n+1) {
        margin-right: 0;
    }

    .adn-t1 .l1 {
        margin: 0 0 5px 30px;
    }

    .adn-t1 .l2 {
        margin: 0 0 0 10px;
    }

    .adn-t1 .l2_print {
        line-height: 2;
    }

    .adn-t1 .url_row .input_url {
        width: 200px;
    }

    .adn-t1 .url_row .input_url {
        margin-left: 47px;
    }

    .adn-promote-block .promote-methods {
        margin-left: 40px;
    }

    .form-control_w285 {
        width: 285px;
    }

    .form-control_w250 {
        width: 250px;
    }

    .adn-subtitle1 {
        display: inline;
        margin-bottom: 0;
    }

    .adn-subtitle2 {
        display: inline;
    }

    .adn-t1 .url_row {
        max-width: 230px;
    }

    .event-title {
        float: left;
    }

    .event-btn-add {
        float: right;
    }

    .pcwp-event__row {
        flex-direction: row;
    }

    .pcwp-event__venue {
        margin-right: 10px;
    }

    .pcwp-event__address {
        margin-right: 10px;
    }

    .bg01.next_step_promote_b {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }
}

@media only screen and (min-width: 400px) {
    .adn-images-ads_preview {
        width: 300px;
    }

    .adn-images-ads.adn-images-ads_preview .adn-big-image {
        height: 150px;
    }

    .adn-top-controls__menuitem_right {
        float: right;
        position: static;
        margin-left: 0 !important;
    }

    .bg01.next_step_promote_b {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }

}

@media only screen and (min-width: 480px) {
    .adn-auntefication-m__lnk {
        padding-top: 0;
    }

    .adn-auntefication-m__logo {
        max-width: 97px;
    }

    .adn-bottom-controls {
        float: right;
    }

    .buttons_bottoms .btn + .btn {
        margin-left: 40px;
    }

    .container-fluid_adn1 {
        padding-right: 36px;
        padding-left: 36px;
    }

    .container-fluid_adn1 .row {
        margin-right: -25px;
        margin-left: -25px;
    }

    .container-fluid_p36 {
        padding-right: 36px;
        padding-left: 36px;
    }

    .container-fluid_adn1 .row .col_p25 {
        padding-right: 25px;
        padding-left: 25px;
    }

    /*.html_patatay_wide .container-fluid {
        padding-left: 210px;
        padding-right: 210px;
    }*/
    .adn-options-block {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    .select-answer .adn-list-language {
        width: 300px;
    }

    .adn-t1 .td2 {
        width: 148px;
    }

    .window-images .popup_min,
    .window-offer .popup_min {
        width: 420px;
    }

    .adn-ad-offer_w400 {
        width: 400px;
    }

    .adn-ad-offer_w450 {
        width: 450px;
    }

    .adn-promo-block-place-ad {
        width: 450px;
        height: 65px;
    }

    .adn-t1 .url_row {
        max-width: 270px;
    }

    .adn-text-article img {
        width: auto;
    }

    .adn-table-choose-container {
        width: 350px;
    }

    .adn-editor-container {
        margin-top: 0;
    }

    .bg01.next_step_promote_b {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }
}

@media only screen and (min-width: 481px) {
    .adn-top-controls__title {
        padding: 0 45px 0 0;
    }

    .bg01.next_step_promote_b {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }
}

@media only screen and (min-width: 520px) {
    .adn-t1 .url_row {
        max-width: 310px;
    }

    .adn-top-controls__formfilter .adn-top-controls__inputbox,
    .adn-top-controls__formfilter .adn-top-controls__inputbox:nth-child(2n+1) {
        margin-right: 20px;
    }

    .adn-top-controls__formfilter .adn-top-controls__inputbox + .adn-top-controls__inputbox {
        margin: 0 20px 12px 0;
    }

    .adn-top-controls__formfilter .adn-top-controls__inputbox:last-child {
        margin-right: 0;
    }

    .bg01.next_step_promote_b {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }

    .category-inline-item {
        margin: 0 1px 5px;
    }

    .adn-top-controls__viewlist {
        float: left;
        margin-right: 6px;
        background-color: #fff;
        border-radius: 4px;
        padding: 4px;
    }
}

@media only screen and (min-width: 560px) {
    .adn-t1 .url_row .input_url {
        margin-left: 0;
    }

    .adn-t1 .url_row {
        max-width: 355px;
    }

    .adn-top-controls__menuitem + .adn-top-controls__menuitem {
        margin-left: 30px;
    }

    .adn-top-controls_clsmainpage .adn-top-controls__menuitem {
        display: inline-block;
    }

    .bg01.next_step_promote_b {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }

    .category-inline_mob {
        text-align: center;
        margin: 0 33px;
    }
}

@media only screen and (min-width: 630px) {

    .bg01.next_step_promote_b {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .adn-window-conent .adn-left-column_patatay {
        padding-top: 10px;
    }

    .adn-top-controls__viewlist {
        display: block;
    }

    .adn-top-controls__sort {
        display: block;
    }

    .mobile-filter-switcher__title {
        display: none;
    }

    .mobile-filter-switcher__body .adn-top-controls__viewlist {
        display: none;
    }

    .mobile-filter-switcher__body .adn-top-controls__sort {
        display: none;
    }

    .adn-top-controls_filter3cols .adn-top-controls__filter {
        width: auto;
    }

    .adn-top-controls_filter3cols .adn-top-controls__inputbox + .adn-top-controls__inputbox {
        margin: 0 0 0 20px;
    }

    .adn-top-controls__formfilter .adn-top-controls__inputbox,
    .adn-top-controls__formfilter .adn-top-controls__inputbox:nth-child(2n+1) {
        margin-right: 0;
    }

    .adn-two-column {
        width: 100%;
        margin: 0;
    }

    .adn-window-conent .adn-left-column {
        float: left;
        width: 140px;
        min-height: 200px;
        margin-top: -32px;
    }

    .adn-top-controls__menu-view,
    .adn-window-conent .adn-right-column {
    }

    .adn-top-controls_mt12 {
        margin-top: 9px;
    }

    .adn-block-filter {
        padding: 0 10px 0 0;
        margin-bottom: 14px;
        margin-top: 14px;


    }

    .adn-block-filter-subcat {
        -moz-column-count: 4;
        -moz-column-gap: 20px;
        -webkit-column-count: 4;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
        max-width: 260px;
    }

    .adn-filter-block .adn-input-filter-block-50 {
        padding-right: 10px;
    }

    .adn-input-filter-btn {
        margin-right: 10px;
        min-height: 32px;
        margin: 19px 0 12px 0;

        font-size: 15px;
    }

    .adn-block-filter__show-map {
        display: block;
    }

    .adn-block-filter__desktop {
        display: block;
    }

    .adn-block-filter__mobile {
        display: none;
    }

    .adn-t1 .url_row {
        max-width: 400px;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }

    .category-inline_mob {
        text-align: center;
        margin: 0 63px;
    }

    .adn-top-controls__viewlist1 {
        display: none;
    }
}

@media only screen and (min-width: 730px) {
    .adn-top-controls__filter #search-filter.adn-top-controls__formfilter .adn-top-controls__inputbox {
        margin: 5px 0px 0 15px;
    }

    .adn-top-controls__sort {
        float: right;
    }

    .adn-top-controls__title {
        margin-bottom: 0;
    }

    .adn-top-controls__addbtn {

    }

    .adn-top-controls_acm.adn-top-controls_filter2cols .adn-top-controls__addbtn,
    .adn-top-controls_ac.adn-top-controls_filter2cols .adn-top-controls__addbtn,
    .adn-top-controls_pc.adn-top-controls_filter2cols .adn-top-controls__addbtn {
        float: right;
    }

    .adn-top-controls_acm.adn-top-controls_filter2cols .adn-top-controls__filter,
    .adn-top-controls_ac.adn-top-controls_filter2cols .adn-top-controls__filter,
    .adn-top-controls_pb.adn-top-controls_filter2cols .adn-top-controls__filter,
    .adn-top-controls_pc.adn-top-controls_filter2cols .adn-top-controls__filter {
        float: left;
        /* width: 965px;*/
        max-width: 76%;
        margin: 0;
    }

    .adn-top-controls__formfilter .adn-top-controls__inputbox {
        /* width: 22%;*/
    }

    .adn-top-controls_acm.adn-top-controls_filter2cols .adn-breadcrumbs,
    .adn-top-controls_ac.adn-top-controls_filter2cols .adn-breadcrumbs,
    .adn-top-controls_pc.adn-top-controls_filter2cols .adn-breadcrumbs {
        margin-top: 12px;
        float: left;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }

    .category-inline-item {
        margin: 0 14px 5px;
    }
}

@media only screen and (min-width: 768px) {
    .adn-top-controls {
        margin: 0;
    }

    .bg01.next_step_promote_b {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .container {
        width: 750px;
    }

    .center-xs {
        text-align: left !important;
    }

    .text-sm-right {
        text-align: right !important;
    }

    .html_patatay {
        margin-top: 30px !important;
    }

    .html_patatay_wide {
        margin-top: 0 !important;
    }

    .patatay-header {
        margin-top: 50px;
        margin-bottom: 10px;
    }

    .patatay-header-mobile-hide {
        display: block;
        margin: 0 auto;
    }

    .cls-push-footer body {
        padding-top: 57px;
    }

    .header-logo {
        display: block;
        position: static;
        margin-bottom: 27px;
        margin: 0 auto;
    }

    .header-logo_static {
        margin-bottom: 0;
    }

    .adn-top-controls_mt0 {
        margin-top: 0;
    }

    .clascal-location {
        padding: 5px 0;
    }

    .adn-auntefication .adn-auntefication__login-form input {
        width: 115px;
    }

    .adn-top-controls__menu {
        padding-top: 0;
    }

    .adn-auntefication-m {
        display: none;
    }

    .adn-auntefication-block {
        display: block;
    }

    .adn-auntefication {
        display: block;
    }

    .adn-auntefication__nav {
        width: auto;
    }

    .adn-auntefication__nav-icon,
    .adn-auntefication__login-icon {
        display: none;
    }

    .adn-auntefication__nav-content,
    .adn-auntefication__login-content {
        display: block;
        height: auto;
    }

    .adn-auntefication__login-content {
        padding-right: 0;
    }

    .adn-auntefication__nav-item {
        float: left;
        padding: 3px 8px;
        text-align: left;
    }

    .adn-images-ads {
        float: left;
        margin-bottom: 0;
    }

    .adn-images-ads_preview {
        width: 400px;
        float: none;
    }

    .adn-images-ads.adn-images-ads_preview .adn-big-image {
        height: 260px;
    }

    .adn-information {
        width: auto;

    }

    .adn-information_noimg {
        width: 100%;
        padding-left: 0;
    }

    .adn-information__inner {
        float: left;
    }

    .adn-title_pl1 {
        padding-left: 50px;
    }

    .adn-title_pl2 {
        padding-left: 100px;
    }

    .adn-category-title {
        margin-bottom: 0;
    }

    .adn-options-block {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }

    #adn-web-title {
        margin-top: 8px;
    }

    .control-label_add-images {
        padding-top: 23px !important;
        margin-bottom: 0 !important;
    }

    .control-label_center br {
        display: inline;
    }

    .adn-input_mb {
        margin-bottom: 0;
    }

    .select-answer .adn-list-language {
        width: 460px;
    }

    .select-answer .btn_add2more-sites {
        font-size: 25px;
    }

    .btn-go2dashboard {
        font-size: 35px;
        padding: 1px 25px;
    }

    .adn-map-bigger-modal {
        width: 500px;
    }

    .adn-map-bigger-modal .modal-body {
        height: 400px;
    }

    .adn-box-category-ad-cell {
        width: 25%;
    }

    .adn-ad-view-text__price {
        text-align: left;
    }

    .adn-l3x {
        padding-left: 0;
    }

    .adn-l3t {
        display: inline-block;
        padding-top: 0;
    }

    .label_location {
        margin-top: 0;
        text-align: right;
    }

    .adn-biz-premium__phone-pref {
        display: inline;
    }

    .adn-promosite-top-head {
        display: table;
        width: 100%;
        border: none;
    }

    .adn-promosite-top-head__tr {
        display: table-row;
    }

    .adn-promosite-top-head__image {
        display: table-cell;
        width: 216px;
        height: 140px;
        padding: 5px 5px 5px 0;
        vertical-align: bottom;
    }

    .adn-promosite-top-head__right {
        display: table-cell;
        height: 150px;
        padding: 0;
        vertical-align: top;
    }

    .adn-promosite-top-head__title-block {
        display: block;
    }

    .adn-promosite-top-head__title-mobile {
        display: none;
    }

    .adn-promosite-top-head__nav-item {
        display: inline;
    }

    .adn-promosite-top-head__nav-item + .adn-promosite-top-head__nav-item {
        margin-top: 0;
    }

    .adn-promosite-top-head_vertical .adn-promosite-top-head__image {
        vertical-align: top;
    }

    .adn-promosite-top-head_vertical .adn-promosite-top-head__right {
        vertical-align: top;
    }

    .adn-promosite-top-head_vertical .adn-promosite-top-head__title {
        max-height: none;
        overflow: visible;
    }

    .adn-promosite-nav__item {
        float: left;
        margin: 0 10px;
        padding: 2px 0;
        max-width: 223px;
    }

    .adn-promosite-nav__item + .adn-promosite-nav__item {
        margin-top: 0;
    }

    .adn-promosite-top__addpage {
        display: inline;
    }

    .publish-dates .month {
        display: inline-block;
        padding: 0 10px;
        height: 25px;
    }

    .pcwp-event__venue {
        margin-right: 20px;
    }

    .pcwp-event__address {
        margin-right: 20px;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }
}

@media only screen and (min-width: 800px) {
    .bg01.next_step_promote_b {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .adn-auntefication .adn-auntefication__login-form input {
        width: 130px;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }
}

@media only screen and (min-width: 900px) {
    .communities_main_block_choose {
        padding: 20px 100px 30px 100px;
    }

    .communities_main_block_choose ul {
        padding-inline-start: 0px;
    }

    .adn-auntefication__nav-item {
        padding: 3px 10px;
    }

    .adn-auntefication .adn-auntefication__login-form input {
        width: 150px;
    }

    .adn-top-controls_ac.adn-top-controls_filter3cols .adn-top-controls__addbtn,
    .adn-top-controls_pc.adn-top-controls_filter3cols .adn-top-controls__addbtn {
        float: left;
    }

    .adn-top-controls_ac.adn-top-controls_filter3cols .adn-top-controls__filter,
    .adn-top-controls_pc.adn-top-controls_filter3cols .adn-top-controls__filter {
        float: left;
        width: 490px;
        margin: 0;
    }

    .adn-top-controls_ac.adn-top-controls_filter3cols .adn-breadcrumbs,
    .adn-top-controls_pc.adn-top-controls_filter3cols .adn-breadcrumbs {
        margin-top: 12px;
    }

}

@media only screen and (min-width: 992px) {
    .container {
        width: 970px;
    }

    .other_class .adn-ad-view__info-text.base1 {
        display: none;
    }

    .container-fluid__adn-banner {
        display: block;
    }

    .adn-banner {
        width: 970px;
    }

    .body-add-ad {
        width: 90%;
    }

    .adn-preview-information-ads {
        margin: 15px 15px 15px 0;
    }

    .adn-top-controls_ab.adn-top-controls_filter2cols .adn-top-controls__addbtn,
    .adn-top-controls_pb.adn-top-controls_filter2cols .adn-top-controls__addbtn {
        float: left;
    }

    .adn-top-controls_ab.adn-top-controls_filter2cols,
    .adn-top-controls_pb.adn-top-controls_filter2cols {
        margin-bottom: 12px;
    }

    .adn-top-controls_acm.adn-top-controls_filter3cols .adn-top-controls__addbtn {
        float: left;
    }

    .adn-top-controls_acm.adn-top-controls_filter3cols .adn-top-controls__filter {
        float: left;
        width: 490px;
        margin: 0;
    }

    .adn-top-controls_acm.adn-top-controls_filter3cols .adn-breadcrumbs {
        margin-top: 12px;
    }

    .event-btn-add {
        float: none;
        margin-left: 45px;
    }


}

@media only screen and (min-width: 1200px) {
    .adn-a-right_mob.clearfix {
        display: none;
    }

    .container {
        width: 1002px;
    }

    .container-fluid_adn1 {
        width: 1183px;
    }

    .adn-two-column .adn-a-left {
        padding-right: 315px;
    }

    .adn-two-column .adn-a-right {
        display: block;
        width: 300px;
        float: right;

    }

    .html_patatay_wide .container-fluid {
        padding-left: 155px;
        padding-right: 155px;
    }

    .adn-bottom-offer-mini {
        display: none;
    }

    .adn-top-controls__category {
        float: left;
    }

    .adn-modal-lg {
        width: 1132px;;
    }

    .adn-info__lnk2dash {
        margin-top: 45px;
    }

    .adn-map {
        margin-top: 0;
    }

    .adn-filter-block {
        margin-bottom: 0;
    }

    .adn-window-conent .adn-right-column .adn-ad .adn-ad-content .adn-ad-inform { /*del*/
        padding-right: 190px;
    }

    .adn-window-conent .adn-right-column .adn-ad .adn-ad-content .adn-ad-ago { /*del*/
        display: block;
    }

    .adn-window-conent .adn-right-column .adn-ad .adn-ad-content .adn-ad-inform .adn-ad-ago-bottom { /*del*/
        display: none;
    }

    .container-ads {
        /*min-width: 900px;*/
    }

    .window-content .adn-content-block-ad {
        min-width: 800px;
    }

    .adn-options-block {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }

    .adn-map-bigger-modal {
        width: 700px;
    }

    .adn-map-bigger-modal .modal-body {
        height: 500px;
    }

    .adn-promote-block .content {
        margin-left: 60px;
    }

    .adn-email-content {
        width: 100%;
        float: none;
        /* padding: 0px 20px 0 20px;*/

    }

    .adn-top-controls_ab.adn-top-controls_filter3cols .adn-top-controls__addbtn,
    .adn-top-controls_pb.adn-top-controls_filter3cols .adn-top-controls__addbtn {
        float: left;
    }

    .adn-top-controls_ab.adn-top-controls_filter3cols .adn-top-controls__filter,
    .adn-top-controls_pb.adn-top-controls_filter3cols .adn-top-controls__filter {
        float: left;
        width: 490px;
        margin: 0;
    }

    .adn-top-controls_ab.adn-top-controls_filter3cols,
    .adn-top-controls_pb.adn-top-controls_filter3cols {
        margin-bottom: 12px;
    }
}

@media only screen and (min-width: 1250px) {
    .header-logo_for-banner {
        position: absolute;
        top: 57px;
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 1350px) {
    .html_patatay_wide .container-fluid {
        padding-left: 210px;
        padding-right: 210px;
    }
}

@media only screen and (min-width: 1566px) {
    /*.html_patatay_wide body {
        width: 1550px; !*1478*!
        min-width: 1550px !important;
        max-width: 1550px !important;
    }*/
    .adn-ad-view-form {
        width: 25%;
    }
}


@media only screen and (max-width: 1200px) {
    .mobile_pad {
        background-color: #fff;
        margin: 0 15px;
    }

}

@media only screen and (max-width: 999px) {
    .subcat_list {
        display: none;
    }
}

@media only screen and (max-width: 992px) {
    .titleFrameOrder {
        font-size: 40px;
    }

    .btn-pink, .btn-publish {
        width: 50%;
        margin: 0 auto;
    }

    .item__title {
        font-size: 11pt;
        color: #337ab7;
        font-weight: bold;
        font-family: Arial, sans-serif;
        text-decoration: none;
        line-height: 1.42857143;
    }

    .adn-ad-view__info-text {
        height: 38px;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-all;
        padding-right: 10px;
    }

    .item__ins {
        padding-left: 6px;
        width: 68%;
    }

    .item {
        display: flex;
        width: 100%;
        padding: 0px 0px 10px 0px;
        float: left;
    }

    .item-ins__price {
        float: left;
        width: 100%;
    }

    .gallery-top {
        height: 64%;
    }

    .item__photo {
        height: 158px;
        width: 30%;
        min-width: 30%;
    }

    .adn-banner {
        width: inherit;
        height: inherit;
    }

    .adn-banner a img {
        max-width: 100%;
        height: auto;
    }
}

@media only screen and (max-width: 768px) {
    .publish-dates .dates {
        margin-top: 12px;
    }

    .titleFrameOrder {
        font-size: 36px;
    }

    .MessBlock_close_block {
        width: 25%;
    }

    .adViewMessBlock.xx_large_text, #adViewMessBlock.xx_large_text {
        font-size: large;
    }

    #adViewMessBlock.big_frame, .adViewMessBlock.big_frame {
        padding: 15px 30px;
    }

    .category-inline-item {
        min-width: 116px;
        min-height: 85px;
        margin: 0 5px 5px;
    }

    .item__photo {
        height: 123px;
    }

    .gallery-top {
        height: 50%;
    }

    .tc1.adn-ad-view__info-title {
        height: auto;
        overflow: hidden;
        line-height: 12px;
        width: auto;
        max-width: fit-content;
    }

    .communities_main_block_choose .img_logo_block img {
        max-width: 100%;
    }

    .communities_main_block_choose .communities_parent_child_ul li {
        float: left;
        text-align: center;
        height: 40px;
        margin: 5px 0 10px 0px;
        max-width: 250px;
        min-width: 150px;
        width: 48%;
        display: flex;
        justify-content: center;
        flex-direction: column;
        padding: 35px 10px;
    }

    .communities_main_block_choose {
        margin: 0;
    }

    .communities_parent_ul {
        padding-inline-start: 0px;
    }

    .adn-choose-block .adn-description-input {
        width: 85%;
    }

    .adn-choose-block .adn-choose-name {
        display: block;
        padding-left: 10%;
        padding-top: 5px;
        width: 100%;
    }

    .adn-choose-block .adn-show {
        padding-left: 10%;
        width: 95%;
        padding-top: 5px;
    }

    .adn-title.pcwp-status-mr {
        display: initial;
    }

    .additional_page_8 .container .col-sm-12,
    .additional_page_8 .container .col-md-12,
    .additional_page_8 .f-style-padding-t-20 img,
    .additional_page_8 .pre-f-style-padding20 img {
        width: 100% !important;
    }

    /*.wysibb .wysibb-toolbar,
    .col-sm-2.control-label.control-label_add-images.base1{
        display: none;
    }*/
    .form-group .wysibb .wysibb-text {
        margin: 0;
    }

    .clascal-location {
        border: 1px solid #DCDCDC;
        background-color: white;
        padding: 5px 30px 5px 15px;
        margin-top: 5px;
        border-radius: 4px;
    }

    .mobileHide {
        display: none;
    }

    .textBlockView {
        width: 75%;
        float: left;
    }

    .hoursBlockView {
        width: 25%;
        float: left;
    }
}

@media only screen and (max-width: 630px) {
    .dropdown-menu {
        width: 290px;
    }

    .titleFrameOrder {
        font-size: 31px;
    }

    .item__photo {
        height: 100px;
    }

    .gallery-top {
        height: 42%;
    }

    .mobile-filter-switcher {
        border: none;
        margin-bottom: 10px;
    }

    .mobile-filter-switcher.expand {
        border: 6px solid #eeefef;
    }

    .mobile-filter-switcher__title {
        background-color: transparent;
        padding: 0;
        cursor: pointer;
    }

    .mobile-filter-switcher.expand .mobile-filter-switcher__title {
        background-color: #eeefef;
        padding: 0 10px 6px;
    }

    .mobile-filter-switcher.expand .mobile-filter-switcher__title:after {
        content: '\25b2';
    }

    .mobile-filter-switcher__title:after {
        content: '\25bc';
        margin-left: 10px;
    }

    .mobile-filter-switcher__body {
        display: none;
        padding: 5px 10px;
    }

    .mobile-filter-switcher.expand .mobile-filter-switcher__body {
        display: block;
    }

    .mobile-filter-switcher__body .adn-top-controls__viewlist {
        display: block;
        margin-bottom: 5px;
    }

    .mobile-filter-switcher__body .adn-top-controls__sort {
        display: block;
        margin-bottom: 10px;
    }

    .communityBlock {
        float: none;
        display: inline-block;
    }

    .adn-block-filter {
        width: 50%;
    }

    .gallery_view {
        width: 48%;
        padding: 5px;
    }

    .adn-ad-gallery__img-block {
        height: 130px;
    }

    .adn-block-filter.search-butt {
        float: right;
    }

    .adn-block-filter.adn-input-filter-block {
        float: right;
        padding: 0;
    }

    .adn-block-filter.adn-input-filter-block .adn-filter-btn {
        float: right;
        margin-top: 0px;
        margin-left: 7px;
    }

    .adn-block-filter.search-butt.clearfix {
        width: 350px;
        margin-top: 20px;
    }

    .publishedBlock {
        display: block;
    }
}

@media only screen and (max-width: 550px) {
    .container.main_page_additional_line.main_page_elements_aggr {
        text-align: center;
    }

    .container.main_page_additional_line.main_page_elements_aggr .adn-ad-gallery {
        float: none;
    }

    .titleFrameOrder {
        font-size: 27px;
    }
}

@media only screen and (max-width: 480px) {
    .titleFrameOrder {
        font-size: 24px;
    }

    .gallery-top {
        height: 33%;
    }

    .item__photo {
        height: 75px;
    }

    .title4-title4-on-line .title4:first-child {
        padding: 0 5px !important;
    }

    .title4-title4-on-line .title4:first-child span {
        padding: 0 10px !important;
    }

    .title4-title4-on-line .title4:nth-child(2) {
        margin-top: 0px !important;
    }

    .title4-title4-on-line .title4:nth-child(2) span:nth-child(2) {
        margin-left: 10px !important;
    }
}

@media only screen and (max-width: 462px) {
    .mobileTitleBlock {
        margin: 15px 5px;
    }

    .buttonViewBlock {
        text-align: center;
    }
}

@media only screen and (max-width: 433px) {
    .container.main_page_additional_line.main_page_elements_aggr .adn-ad-gallery {
        width: 131px;
    }
}

@media only screen and (max-width: 425px) {
    .titleFrameOrder {
        font-size: 18px;
    }

    .publisher {
        display: inline-block;
        width: 120px;
        padding: 2px 4px;
    }

    .publisher-logo-img {
        width: 100px;
        height: 20px;
    }

    .publisher-row-name {
        height: 100px;
    }
}

@media only screen and (max-width: 320px) {

}


@media (max-width: 734px) {
    .adn-top-controls {
        margin-top: 0;
    }

    .adn-top-controls_clsmainpage .adn-top-controls__filter {
        margin: 0 auto 0px;
    }

    #search-filter .adn-top-controls__inputbox.adn-search_mobile_change_class {
        position: absolute;
        top: -55px;
    }

    .adn-top-controls_mt0 {
        margin-top: 40px;
    }

    .adn-two-column_mt20 {
        margin-top: 0px !important;
    }

    .adn-ad-view-form .adn-email-content #sendmail-form .form-group.title3 {
        margin-bottom: 0px;
    }

    .adn-ad-view-form .adn-email-content {
        margin-top: 13px;
        max-width: initial;
        min-width: 160px;
    }

    .adn-top-controls_filter2cols.adn-top-controls_filter2cols_cl_cat {
        position: relative;
    }

    .adn-top-controls_filter2cols_cl_cat .adn-top-controls__formfilter .adn-top-controls__inputbox {
        margin: 0 10px 5px 0px !important;
    }

    .adn-top-controls_filter2cols_cl_cat .adn-top-controls__formfilter .adn-top-controls__inputbox select.form-control {
        padding: 2px 0 !important;
        margin-left: -4px;
        font-size: 17pt;
        color: #59595b;
        font-weight: normal;
        font-family: Arial, sans-serif;
        line-height: 1.42857143;
        width: 100%;
    }

    .adn-top-controls__formfilter .adn-top-controls__inputbox {
        width: 100%;
    }

    .adn-top-controls__filter_auto {
        width: 100%;
        clear: both;
        margin: 15px 0px;
        display: inline-block;
    }

    .adn-top-controls_filter2cols_cl_cat .adn-top-controls__right.f_right {
        position: absolute;
        top: 0;
        right: 0;
    }

    .adn-top-controls_clsmainpage .adn-top-controls__menu .adn-top-controls__menuitem.adn-top-controls__menuitem_right {
        display: none;
    }

    .display-mobile-new_flat_fee-none-block {
        display: block;
    }

    .display-desktop-new_flat_fee-none-block {
        display: none;
    }

    .radio-new_flat_fee_mobile1 {
        display: none;
    }

    .new_flat_fee-mobile-where-paragraf1 {
        margin-top: 0;
    }

    .label-new_flat_fee-mobile1 {
        margin-left: -10px;
        width: 265px;
    }

    .new-flat-fee-mobile-url1 {
        margin-left: 10px;
    }

    .mobile_style_bl_p_by {
        display: flex;
    }

    .mobile_style_bl_p_by div .radio-inline {
        padding-top: 0px;
    }

    .adn-viewlist-item.adn-nav-pages-topcat {
        display: none;
    }


}

@media (max-width: 767px) {
    .pb-none-768 {
        padding-bottom: 0 !important;
    }

    .flex-768-block {
        display: block;
    }
}

@media (max-width: 768px) {
    .leftColumnList {
        width: 25%;
    }

    .rightColumnList {
        width: 75%;
    }

    .textBlockView {
        width: 85%;
        float: left;
    }

    .hoursBlockView {
        width: 15%;
        float: left;
    }
}


@media only screen and (min-width: 802px) and (max-width: 992px) {
    .category-inline {
        margin: 20px 109px 40px;
    }

    .col-md-2.align-center {
        text-align: center;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1100px) {
    .category-inline.boxmi .nav-tabs > li > a {
        margin: 0 59px;
    }

    .adn-search {
        width: 90%;
    }
}

@media only screen and (min-width: 1100px) and (max-width: 1200px) {
    .nav-tabs > li > a {
        padding: 10px 8px;
    }

    .adn-search {
        width: 90%;
    }
}
